[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBMemo.Create

Create - constructor for TDBMemo: calls inherited Create, then sets style and forms datalinks and actions

## Declaration

Source position: dbctrls.pp line 826

`public constructor TDBMemo.Create(`
`TheOwner: TComponent`
`); override;`

## See also

TCustomMemo.Create |  | Create - constructor for TCustomMemo: calls inherited Create then initialises some variables, creates the stringlist and creates scrollbars

The latest version of this document can be found at lazarus-ccr.sourceforge.net.